IASUSKBD(4)

NAME
iasuskbd - ASUS I2C HID keyboard support

SYNOPSIS
iasuskbd* at ihidev?

DESCRIPTION
The iasuskbd driver provides support for the ASUS-specific features of I2C HID keyboards found on some ASUS laptops. It enables adjustment of the keyboard backlight level on these laptops. Backlight levels can be retrieved and modified with the wsconsctl(8) variable keyboard.backlight.

SEE ALSO
ihidev(4), wsconsctl(8)

HISTORY
The iasuskbd device driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The iasuskbd driver was written by Mark Kettenis <kettenis@openbsd.org>.